<a title="Europe PMC COVID-specific search"
  href="https://europepmc.org/search?query=%28%222019-nCoV%22%20OR%20%222019nCoV%22%20OR%20%22COVID-19%22%20OR%20%22SARS-CoV-2%22%20OR%20%22COVID19%22%20OR%20%22COVID%22%20OR%20%22SARS-nCoV%22%20OR%20%28%22wuhan%22%20AND%20%22coronavirus%22%29%20OR%20%22Coronavirus%22%20OR%20%22Corona%20virus%22%20OR%20%22corona-virus%22%20OR%20%22corona%20viruses%22%20OR%20%22coronaviruses%22%20OR%20%22SARS-CoV%22%20OR%20%22Orthocoronavirinae%22%20OR%20%22MERS-CoV%22%20OR%20%22Severe%20Acute%20Respiratory%20Syndrome%22%20OR%20%22Middle%20East%20Respiratory%20Syndrome%22%20OR%20%28%22SARS%22%20AND%20%22virus%22%29%20OR%20%22soluble%20ACE2%22%20OR%20%28%22ACE2%22%20AND%20%22virus%22%29%20OR%20%28%22ARDS%22%20AND%20%22virus%22%29%20or%20%28%22angiotensin-converting%20enzyme%202%22%20AND%20%22virus%22%29%29">
  <span>View these results on</span>
  <img src="/images/logos/europepmc-logo-horizontal.png" alt="Europe PMC" style="max-height: 3rem;">
</a>